<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>RESIGNATION FORM</title>
    <link rel="stylesheet" href="resignation.css" />

    <script
      src="https://kit.fontawesome.com/2bbac3a66c.js"
      crossorigin="anonymous"></script>
  </head>
  <body>
    <form
      id="create-account-form"
      action="result.html"
      method="GET"
      autocomplete="off">
      <div class="title">
        <h2>RESIGNATION FORM</h2>
      </div>
      <!-- USERNAME -->
      <div class="input-group">
        <label for="username">Username</label>
        <input type="text" id="username" placeholder="Name" name="username" />
        <i class="fas fa-check-circle"></i>
        <i class="fas fa-exclamation-circle"></i>
        <p>Error Message</p>
      </div>
      <!-- EMAIL -->
      <div class="input-group">
        <label for="email">Email</label>
        <input type="email" id="email" placeholder="Email" name="email" />
        <i class="fas fa-check-circle"></i>
        <i class="fas fa-exclamation-circle"></i>
        <p>Error Message</p>
      </div>
      <div class="input-group">
        <label for="reason">Reason for Resignation:</label>
        <textarea
          name="reason"
          id="reason"
          cols="45"
          rows="10"
          placeholder="Tap here to enter the reason"></textarea>
      </div>

      <button type="submit" class="btn">Submit</button>
    </form>

    <!-- JAVASCRIPT -->
    <script src="resignation.js"></script>
  </body>
</html>
